Subject: Re: [lojban] a construal of lo'e & le'e

From: John Cowan <[email-masked]>
Date: Sun, 28 Oct 2001 18:25:58 -0500 (EST)

Craig scripsit:

> Strange, then, that it should happen so frequently with John. What mailer do
> you use, John?

Elm. When I hit R instead of G for individual reply, then the individual
poster gets the message. When I notice this, I resend the message to the
list, but the message headers remain addressed to the individual.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
Please leave your values | Check your assumptions. In fact,
at the front desk. | check your assumptions at the door.
--sign in Paris hotel | --Miles Vorkosigan